Support » Plugin: Meta Generator and Version Info Remover » New Version Breaks My Page

Viewing 7 replies - 1 through 7 (of 7 total)
  • Agree – found the same problem

    Plugin Author Pankaj Mondal

    (@gurudeb)

    OK, looking into it.

    Plugin Author Pankaj Mondal

    (@gurudeb)

    Hi Rick & Mike,

    I have updated the code. Please install version 3.1 of the plugin. Version 3.0 used a code that was supported only for PHP 5.4 and above. This has been fixed. Sorry that I failed to notice the syntax support. Thank you for bringing it to my notice. I am really sorry for the inconvenience caused.

    Please let me know if it is working fine or not.

    Thanks,
    Pankaj

    Good response Pankaj – and my affected sites are running on PHP 5.2
    Will try it tomorrow and advise 🙂

    (SOLVED)
    Good Job and super fast response. Works like a charm again

    Yep IT WORKS 🙂
    Many thanks for great response – every WordPress installation should use this plugin…

    Plugin Author Pankaj Mondal

    (@gurudeb)

    Thank you. Closing the thread as ‘resolved’.

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘New Version Breaks My Page’ is closed to new replies.